/* css */

@charset "utf-8";
body {
	margin:0 auto;
	padding:0;
	width:100%;
	color:#737272;
	font:normal 12px/1.5em "Liberation sans",  Helvetica, sans-serif;
	background: #FFFFFF;
	font-weight: lighter;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* close commented backslash hack */

.hidden {
	display: none;
}

img {
	border: none;
}

#mobile-slider, .mobi_nav {
	display: none;
}

.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}

p {
	margin:8px 0;
	padding:0 0 8px 0;
}

a {
	color:#ffffff;
	text-decoration:underline;
}

p a {
	color:#191927;
	text-decoration:underline;
}


.header_container img {
	border: none;
}

.header_container {
	margin:0 auto 10px;
	padding:0;
	width: 100%;
	max-width:960px;
}

#home_nav_and_slider {
	position: relative;
	margin:0 auto;
	padding:0 0 10px;
	width: 100%;
	max-width:960px;
	background: #58b4e5;
}

#nav_and_slider {
	float: left;
	width:200px;
	background: #58b4e5;
}

.logo {
	float: left;
	margin-top:20px;
	padding:0;
}

#contactImg {
	padding:0;
	float: right;
}

h1 {
	margin:0;
	padding:24px 0;
	font-size:55px;
	font-weight:lighter;
	line-height:1.2em;
	text-transform:none;
	text-align:center;
}

h1 a, h1 a:hover {
	color:#2d3d95;
	text-decoration:none;
}

h1 span {
	color:#fff;
}

h1 small {
	display:block;
	margin:0;
	font-size:14px;
	font-weight:lighter;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:uppercase;
	color:#076476;
}


.menu_nav {
	margin-top: 10px;
	margin-left: -45px;
}

.menu_nav ul {
	list-style: none;
	margin-left: 20px
}

.menu_nav ul li {
	padding: 10px 10px 5px 0px;
}

.menu_nav ul li a {
	display:block;
	font-size:1.5em;
	line-height:20px;
	font-weight:lighter;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	white-space: nowrap;
}

.menu_nav ul li a:hover, .menu_nav .active ul li.subMenuLink a:hover {
	text-decoration:underline;
	color:#fff;
	white-space:nowrap;
}

.menu_nav .active a {
	color:#fff;
	width: 150px;
	text-decoration:underline;
}

.menu_nav .active ul li.subMenuLink a {
	color: #ffffff;
	text-decoration:none;
}

ul li ul {
	visibility: hidden;
	position: absolute;
	padding: 10px 0;
	z-index: 10;
	white-space:nowrap;
	color: #fff;
}

ul li ul li {
	display: block;
	background: #58b4e5;
	width: 150px;
	margin-left: 105px;
	margin-top: -20px;
	color: #fff;
	opacity: 0.9;
}

.menu_nav ul li ul li a {
	text-align: center;
	color: #fff;
}

.menu_nav ul li ul li a:hover {
	color: #ffffff;
	text-decoration:underline;
}

.HomeContent, .HomeContent2 {
	padding:0;
	background: #fff;
	width: 960px;
	margin: 0 auto 40px;
	position: relative;
}

#full_content {
	margin: 0 auto;
	max-width: 960px;
	width: 100%;
}

.content {
	float: left;
	max-width: 720px;
	background: #fff;
	padding: 0px 20px;
	padding-left: 20px;
	min-height: 1518px;
	margin-bottom:40px;
}

.build-content {
	margin: 0 auto 40px;
	padding-bottom: 20px;
	min-height: 1541px;
}

.msg-content {
	min-height: 1147px;
	margin-bottom: 40px;
}

.HomeContent2 .mainbar {
	margin:0;
	padding:0 50px 0 0;
	float:right;
	width:680px;
}

.content h2, .HomeContent .mainbar h2, .HomeContent2 .mainbar h2 {
	margin:0;
	padding-bottom:10px;
	font-size:25px;
	line-height:1.2em;
	color:#2d3d95;
	font-weight: normal;
}

.HomeArticle h2 {
	margin-top: 20px !important;
}
.content div.img, .HomeContent .mainbar div.img, .HomeContent2 .mainbar div.img {
	padding:12px 0 0;
	float:left;
}

.HomeContent .mainbar .HomeArticle, .HomeContent2 .mainbar .HomeArticle {
	margin:0 0 32px;
	padding:0;
	background: #fff;
	font-size: 1.5em;
}

.HomeContent .sidebar {
	padding:0 19px;
	float:right;
	width:220px;
	border-left: 1px solid #eee;
	border-bottom: none;
	background: #fff;
}

.HomeContent2 .sidebar2, .sidebar3 {
	padding: 0 0 0 19px;
	float:left;
	clear:left;
	width: 179px;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background: #fff;
}

.HomeContent2 .sidebar3 {
	position: absolute;
	height: 99.9%;
}

.HomeContent .sidebar .gadget, .HomeContent2 .sidebar .gadget, .sidebar3 .gadget {
	margin:0 0 13px;
	padding:6px 0;
}

.HomeContent .sidebar h2, .HomeContent2 .sidebar2 h2, .sidebar3 h2 {
	color:#2d3d95;
	text-transform:none;
	font-weight: lighter;
}

.sidebar3 h2 {
	font-size: 25px;
}

.sidebar-container {
	width: 200px;
	float: left;
}

ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#737272;
}

ul.sb_menu li {
	padding:8px 0;
	width:200px;
}

ul.sb_menu li a {
	color:#929292;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
}

ul.sb_menu li a img {
	border: none;
}

.sidebar3 ul.sb_menu li a img {
	width: 70%;
}

ul.ex_menu li a {
	font-weight:bold;
	color:#3f3f3f;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#0a83c0;
	font-weight:lighter;
	text-decoration:underline;
}

p.spec {
	padding:0 0 16px;
}

#slider {
	float: right;
	margin-top: -385px;
	margin-right: 15px;
	border: 1px solid #fff;
	margin-bottom: 45px;
	height: 414px;
	width: 750px;
	max-width: 750px; /* Change this to your images width */
	max-height:414px; /* Change this to your images height */
}

#slider img {
	width: 750px;
}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.nivoSlider a {
	border:0;
	display:block;
}

.footer {
	clear: both;
	background:#191919;
}

.footer_resize {
	margin:0 auto;
	padding:0 20px;
	width:920px;
	line-height:1.5em;
	color:#fff;
}

.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}

.footer_resize a {
	color:#0a83c0;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}

.footer_resize a:hover {
	color:#0a83c0;
	background-color:transparent;
	text-decoration:none;
}

.footer_resize .lf {
	float:left;
}

.footer_resize .rf {
	float:right;
}

a {
	outline:none;
}

#bg-stripe {
	position: absolute;
	z-index: -1;
	margin: 10px auto;
}

#bg-stripe img {
	width: 1280px;
}

.stepHeading {
	clear: both;
	width: 100%;
	margin: 0;
	font-size: 1.75em;
	line-height: 1.25;
	color: #2d3d95;
	padding: 10px 0 15px 0;
	border-bottom: 1px solid #2d3d95;
}

.stepContent a, .answer a {
	color: #076476;
}

.drop-down-link {
	width: 100%;
	text-decoration: none;
	display: inline-block;
	padding-bottom: 15px;
}

.drop-down-link .stepHeading:hover {
	font-weight: normal;
}

.drop-down-link img {
	width: 16px;
	height: 16px;
	display: inline-block;
	float: right;
}

.bottom-heading {
	margin-top: 30px !important;
}

#details p {
	text-align: right;
	padding: 0 20px;
	margin: 0;
}

#details p a {
	color: #fff;
}

#details p a.phone-link {
	text-decoration: none;
}

#details p a:hover {
	opacity: 0.5;
}

#details p span.left {
	float: left;
}

.service {
	list-style: none;
	padding: 0 0 0 10px;
	margin: 0;
}

.service li {
	padding: 5px;
}

.service li span {
	color: #2d3d95;
}

.planItem {
clear: both;
	margin-bottom: 20px;
}

.planItem a{
	float: left;
	margin: 0 20px;
}

.planItem img {
	border: 1px solid #ccc;
	margin: 25px -5px;
	box-shadow: 1px 1px 3px #ccc;
}

span.small {
	font-size: 0.8em;
}

.planImgTitleLeft {
	float: left;
	margin-right: 175px;
	margin-left: 75px;
}

.planImgTitleMid {
	margin-top: -20px;
}

.planImgTitleRight {
	float: right;
	margin-right: 75px;
	margin-top: -20px;
}

.pdf {
	margin-top: 20px;
}

.pdf img {
	border: none;
	padding: 20px;
}

.testimonial-list, .gallery-list {
	list-style-type: none;
	width: 40%;
	padding: 0;
}

#tl-left {
	float:left;
}

#tl-right {
	float:right;
}

.testimonial-list li, .gallery-list li {
	font-size: 1.5em;
	line-height: 1.7em;
	color: #2d3d95;
}

.testimonial-list span, .gallery-list span {
	color: #2d3d95;
}

.testimonial-list a, .gallery-list a {
	color: #2d3d95;
	text-decoration: none;
}

.testimonial-list a:hover, .gallery-list a:hover {
	opacity: 0.8;
	text-decoration: undeline;
}

.testimonial-list a.active, .gallery-list a.active {
	text-decoration: underline;
}

.testimonial-list a.active:hover, .gallery-list a.active:hover {
	opacity: 1;
}

.divider {
	width: 100%;
	height: 1px;
	background: #eee;
}

.testimonial-content, .gallery-content {
	clear: both;
	padding: 40px;
}

.testimonial-slider, .gallery-slider {
	border: 1px solid #eee;
	display: block;
}

.slick-slide img {
	width: 100%;
}

.contactDetails p, #formText p {
	padding: 10px;
	font-size: 1.5em;
	line-height: 1.2;
}

.contactDetails p span {
	color: #2d3d95;
}

.contactDetails a {
	color: #737272;
}

.contactDetails-container {
	position: relative;
	min-height: 340px;
}

.contactDetails #contactDetails-text p {
	padding: 10px 0px !important;
}

#gmap {
	position: absolute;
	top: 0;
	right: 0;
	height: 320px;
	border: 1px solid #ccc;
	padding: 0;
	box-shadow: 1px 1px 3px #ccc;
}

form {
	font-size: 1.5em;
	line-height: 30px;
	margin-left: 10px;
}

#form {
	clear: both;
}

#textField {
	margin-right: 30px;
}

input {
	width: 50%;
	height: 20px;
	margin-bottom: 20px;
}

textarea {
	width: 52%;
	overflow: auto;
}

#side-form input, #side-form textarea {
	width: 150px;
}

#send_button input {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	margin-left:0;
	cursor: pointer;
	width: 200px;
	margin: 10px 10px 0 0;
	background: #2d3d95;
	color: #fff;
	border-radius: 5px;
	border: 1px solid #2d3d95;
}

.error {
	clear: left;
	color: red;
	padding-left: 10px;
}

.linkBtn {
	float: right;
	margin-top: 25px;
}

.linkBtn img {
	float: right;
	border: none;
	box-shadow: none;
	margin-top: -20px;
}

#arch span {
	padding: 8px;
}

#resene {
	margin-top: -15px;
}

.sb_menu li a img{
	margin-bottom: 10px;
}

#homeImg1 {
	float: left;
	margin-right: 20px;
	box-shadow: 3px 3px 3px #ccc;
}

#homeImg2 {
	float: left;
	box-shadow: 3px 3px 3px #ccc;
}

#homeImg3 {
	float: right;
	box-shadow: 3px 3px 3px #ccc;
}

h3 {
	color:#2d3d95;
	margin: 0;
	padding: 0;
	font-weight: lighter;
}

.plan-houses img {
	margin-bottom: 20px;
	width: 49%;
}

.field label span {
	color: #2d3d95;
}

#flowchart {
	text-align: center;
	margin-top: 20px;
}

#flowchart img {
	max-width: 596px;
}

#flowchartPdf {
	float: right;
}

.sectionPlan {
	float: right;
}

.answer {
	padding-bottom: 25px;
	font-size: 1.25em;
}

.headerInfo-container {
	float: right;
	margin-top: 20px;
}

.headerInfo {
	clear: right;
}

.headerInfo span {
	font-size: 1.2em;
	color: #243590;
}

.headerInfo span a {
	color: #243590;
	text-decoration: none;
}

.headerInfo span a:hover {
	text-decoration: underline;
}

#side-form form {
	margin: 5px 0;
	line-height: 1.2em;
}

.sidefield {
	margin-bottom: 10px;
}

#side_send_button {
	margin-left: 3px;
	margin-top: 10px;
}

#side_send_button input {
	cursor: pointer;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: 1px solid #2d3d95;
	background: #2d3d95;
	color: #fff;
	border-radius: 5px;
}

#nb-logo img {
	position: relative;
	float: left;
	padding: 0 10px 10px 0;
}

#nb-text p:first-child {
	padding-left: 10px;
}

.nb-pdf a {
	float: right;
	font-size: 12px;
	margin-top: -10px;
}

.contact_content {
	min-height: 1147px;
}

.houzz {
	float: right;
	clear: both;
	margin: 5px 0 10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.stepHeading {
		padding-bottom: 10px;
	}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
	.content {
		min-height: 1537px;
	}

	.contact_content {
		min-height: 1147px;
	}
}

@-moz-document url-prefix() {
	.content {
		min-height: 1554px;
	}

	.contact_content {
		min-height: 1150px;
	}
}

.ie10 .content {
	min-height: 1510px;
}

.ie10 .contact_content {
	min-height: 1112px;
}

@media all and (-ms-high-contrast:none) {
	*::-ms-backdrop, .content { /* IE11 */
		min-height: 1510px;
	}
	*::-ms-backdrop, .contact_content { /* IE11 */
		min-height: 1112px;
	}
}

/* mobile update */
@media screen and (min-width:320px) and (max-width: 1024px) {

	body, html {
		overflow-x: hidden;
	}

	.mobi_nav {
		display: block;
		background: #58b4e5;
		font-size: 1.75em;
		width: 100%;
		position: absolute;
		top: 0;
		z-index: 100;
	}

	#mobi-nav-trigger {
		display: block;
		padding: 4%;
		text-align: right;
		line-height: 30px;
		text-decoration: none;
		color:#ffffff;
	}

	#mobi-nav-trigger:after {
		content: ' Menu';
	}

	.mobi_nav ul {
		margin: 0;
		clear: both;
		list-style-type: none;
		padding:0;
		width: 100%;
		background: #58b4e5;
	}

	.mobi_nav ul li {
		padding: 8% 0 0;
		position: relative;
		border-bottom: 1px solid #ffffff;
		cursor: pointer;
	}

	.mobi_nav ul li:hover {
		background: #2d3d95;
	}

	.mobi_nav ul li.active, .mobi_nav ul li:hover, .mobi_nav ul li:focus {
		background: #2d3d95;
	}

	.mobi_nav ul li a {
		text-decoration: none;
		width: 100%;
		height: 100%;
		display: inline-block;
		position: absolute;
		top: 0;
	}

	.mobi_nav ul li a span {
		padding-left: 20px;
		padding-top: 3%;
		position: absolute;
	}

	.header_container {
		width: 90%;
		padding: 20px 0;
		margin-top: 50px;
	}

	.headerInfo-container {
		text-align: center;
		margin: 0;
		max-width: 50%;
		margin-top: 50px;
	}

	.headerInfo-container .contactImg img {
		width: 25%;
	}

	.headerInfo-container * {
		float: none !important;
	}

	.logo {
		width: 50%;
	}

	.logo img {
		width: 100%;
	}

	#home_nav_and_slider {
		display: none;
	}

	.menu_nav {
		display: none;
	}

	#slider {
		margin-top: 0;
	}

	.HomeContent2 {
		max-width: 960px;
		width: 90%;
		line-height: 1.25;
	}

	.HomeContent2 .mainbar {
		margin: 0;
		padding: 0;
		float: none;
		width: 100%;
	}

	.HomeContent2 .mainbar .HomeArticle {
		margin: 0;
	}

	.HomeContent2 .mainbar h2 {
		font-size: 1.2em;
	}

	.home_content_resize .sidebar3 {
		position: relative;
		clear: both;
		width: 100%;
		padding: 0;
		border: none;
	}

	#details p {
		text-align: center;
	}

	#details p span.left, #details p span.right {
		float: none;
		display: block;
	}

	ul.sb_menu li {
		width: 215px;
		text-align: center;
		display: inline-block;
	}

	.footer_resize {
		max-width: 920px;
		width: 90%;
	}

	#mobile-slider {
		display: block;
		padding-bottom: 55%;
		width: 100%;
		max-width: 100%; /* Change this to your images width */
		max-height:auto; /* Change this to your images height */
	}

	#mobile-slider .nivo-directionNav {
		display: none;
	}

	#mobile-slider {
		width: 100%;
	}

	.sidebar-container {
		display: none;
	}

	.content {
		float: none;
		max-width: 100%;
	}

	.content h2 {
		text-align: center;
		margin: 0 !important;
	}

	.testimonial-content h2 {
		text-align: left;
	}

	#flowchart img {
		margin: 0;
		padding: 0;
		width: 100%;
	}

	.package-content {
		text-align: center;
	}

	.package-content .stepContent {
		text-align: left;
	}

	.package-content .stepContent .plan-houses img {
		width: 95%;
	}

	#tl-left {
		margin-bottom: 0;
		width: 90%;
	}

	#tl-right {
		float: left;
		width: 90%;
	}

	.contactDetails p {
		max-width: 100%;
	}

	#gmap {
		clear: both;
		float: left;
		margin-top: 20px;
		position: relative;
		height: auto;
		width: 100%;
		padding-bottom: 75%; // This is the aspect ratio
		height: 0;
		overflow: hidden;
	}

	#gmap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}

	#send_button {
		text-align: center;
	}

	input {
		width: 90%;
		height: 40px;
		margin-top:20px;
		clear: both;
	}

	textarea {
		width: 100%;
		margin-top:20px;
		clear: both;
	}

	.stepHeading {
		font-size: 1.75em;
	}

	.testimonial-content, .gallery-content {
		padding:0;
	}
}

@media screen and (min-width:320px) and (max-width: 639px) {

	.mobi_nav ul li {
		padding: 10% 0 0;
	}
}

@media screen and (min-width:768px) and (max-width: 1024px) {

	.mobi_nav ul li {
		padding: 6% 0 0;
	}

	.mobi_nav ul li a span {
		padding-top: 2%;
	}

	#mobi-nav-trigger {
		padding: 2%;
	}
}

@media screen and (max-width:480px) {

	.logo {
		width: 100%;
	}

	.headerInfo-container {
		float: none;
		max-width: 100%;
	}
}

